;;;;----------------  SFS v1.0  ---------------------------------
;;;
;;; config-UNIX-SB.lisp      Configuration file for SFS
;;;
;;; 9 Apr 1999   Mike Hewett   (hewett@cs.utexas.edu)
;;;
;;;;-----------------------------------------------------------------  

#-(or SBCL LUCID) (in-package :user)
#+(or SBCL LUCID) (in-package :cl-user)


(format t "~%Configuring SFS v1.0 for SBCL v2.2 on UNIX/Linux.~%")

;;;  part of the path common to both source and object files.
;(defparameter *SFS-ROOT-DIR* "/u/qr/sfs/")
(defparameter *SFS-ROOT-DIR* "/Users/bobak/Documents/downloads/lang/lsp/ai/qr/sfs/")

;;;  name of the subdirectory used for object files.
(defparameter *SFS-BIN-DIR*  "unix-sb")

(defparameter *SFS-LISP-FILE-EXTENSION*    ".lisp")

(defparameter *SFS-OBJECT-FILE-EXTENSION*  ".o")

;;;  the character that divides directory names in a path.
(defparameter *SFS-PATH-TERMINATOR*  "/")
